.content { padding-left:20px!important; padding-right:20px!important; }
.form-content { padding-left:20px!important; padding-right:20px!important;}
br { display:none}


.logo { float:none;}
.logo img { display:block; margin:0 auto;}
.call { float:none; display:block; text-align:center;}

h1 { font-size:45px; line-height:54px;}
.cta { width:100%;}


h2 { font-size:27px; line-height:38px;}


.boxes ul li { display:none;}
.boxes .mob { display:block; margin-bottom:10px; font-size:27px;}

.form-top .border { width:100%}


#ty h1 { font-size:41px;}